
U++ - Feature #72

libtiff update to 3.9.5 version

07/05/2011 09:56 PM - Ion Lupascu

Status: Approved Start date: 07/05/2011

Priority: Normal Due date:

Assignee: Ion Lupascu % Done: 0%

Category: General Estimated time: 16.00 hours

Target version: Spent time: 0.00 hour

Description

link: ultimate forum discussion

History

#1 - 09/26/2011 10:39 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#2 - 09/29/2011 11:40 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
http://www.ultimatepp.org/forum/index.php?t=msg&#38;goto=32261&#38;&#38;srch=libtiff#msg_32261

